

 
{{page.navigation}}
 

	<!-- /header -->
	
	<main>

		{{page.search_bar}}

		{{page.popular_category}}
 		
 		{{page.popular_restaurants}}
 
 		{{page.content_bar}}
 
        

      

	    <div class="content-wrapper">
 			{{ page.content }}
 		</div>

	   {{ page.best_deals }}
       {{page.about_site}}
	 
		
	</main>
	<!-- /main -->

	<footer>
		
			{{page.footer}}
 		 
	</footer>
	<!--/footer-->

	<div id="toTop"></div><!-- Back to top button -->
	
	<div class="layer"></div><!-- Opacity Mask Menu Mobile -->
	